RubyGems Navigation menu

dynarex 1.6.2

The Dynarex gem can create, read, update or delete rows of Dynarex flavoured XMLrecords.

Versions:

  1. 1.8.27 - July 22, 2020 (19 KB)
  2. 1.8.26 - July 17, 2020 (19 KB)
  3. 1.8.25 - June 22, 2020 (19 KB)
  4. 1.8.24 - April 19, 2020 (19 KB)
  5. 1.8.23 - February 04, 2020 (19 KB)
  6. 1.6.2 - December 18, 2015 (17 KB)
Show all versions (344 total)

Runtime Dependencies (10):

  • dynarex-import >= 0.2.2, ~> 0.2
  • dynarex-xslt >= 0.1.7, ~> 0.1
  • kvx >= 0.5.11, ~> 0.5
  • nokogiri >= 1.6.7, ~> 1.6
  • recordx >= 0.2.4, ~> 0.2
  • rexle-builder >= 0.2.1, ~> 0.2
  • rexslt >= 0.4.2, ~> 0.4
  • rowx >= 0.4.2, ~> 0.4
  • rxraw-lineparser >= 0.2.0, ~> 0.2
  • table-formatter >= 0.2.0, ~> 0.2
  • Owners:

    Authors:

    • James Robertson

    SHA 256 checksum:

    622289e844a10c8edf6e282ca779d5d182e4d42f3a2b84bb9f680efca51cacd8

    Total downloads 603,734

    For this version 1,167

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.2

    Links: